@charset "utf-8";
/* CSS Document */


body
{
	padding:0px;
	margin:0px;
	background-color:#b7ad70;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
}

a{
	text-decoration:none;
	color:#3d0f05;
	outline:none;
}

a:hover{
	text-decoration:underline;
	color:#3c3e42;
}

img
{
	border:none;
}

p
{
	padding:8px 0px;
	margin:0px;
	text-align:justify;
	line-height:23px;
	color:#585858;
}

h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	text-align:center;
	color:#442910;
	line-height:37px;
}

h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	padding:10px 0px 0px 0px;
	margin:0px;
	border-bottom: solid 1px #eeeff1;
}

#page
{
	margin:0px auto;
	width:973px;
	padding:0px;
	height:100%;
}

#header
{
	float:left;
	padding:0px;
	margin:0px;
	height:113px;
	width:973px;
	display:inline;
	overflow:hidden;
}

#logo
{
	padding:33px 0px 0px 0px;
	height:43px;
	margin:0px;
	float:left;
	width:495px;
	display:inline;
	overflow:hidden;
 }

#header-right-bottom
{
	padding:0px 0px 0px 0px;
	height:40px;
	margin:0px;
	float:left;
	width:474px;
	display:inline;
	overflow:hidden;
	text-align:right;
 }

#header-right-top
{
	padding:0px 0px 10px 0px;
	height:20px;
	margin:0px;
	float:left;
	width:474px;
	display:inline;
	overflow:hidden;
	text-align:right;
 }
 
#menu
{
	float:right;
	padding:9px 0px 0px 0px;
	margin:0px;
	height:30px;
 	width:973px;
	text-align:right;
}


 

#menu .spanactive
{
	padding-right: 10px;
	background-image: url(images/menu-right.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#menu .active
{
 	padding-left: 10px;
	background-image: url(images/menu-left.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#pagetop
{
	background-image:url(images/top-curve.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:10px;
	float:left;
	width:973px;
 }

#pagebottom
{
	background-image:url(images/bottom-curve.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:10px;
	float:left;
	width:973px;
}

#pagemid
{
 	float:left;
	width:939px;
	padding:7px 17px;
	margin:0px;
	display:inline;
	background-color:#fff;
}

#cu3er-container {width:938px; height:285px; outline:0; padding:0px; margin:auto 0px; background:none;}

#banner
{
	width:938px;
	height:285px;
	float:left;
	padding:0px;
	margin:0px;
	display:inline;
}

#content
{
 	float:left;
	width:939px;
	padding:15px 0px;
	margin:0px;
	display:inline;
	background-color:#fff;
}

#innercontent
{
 	float:left;
	width:939px;
	padding:15px 0px;
	margin:0px;
	display:inline;
	background-color:#fff;
	text-align:left;
}


#innercontent h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	padding:10px 0px 10px 0px;
	margin:0px;
	border-bottom: solid 1px #eeeff1;
	text-align:left;
}

#innercontent h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding:10px 0px 10px 0px;
	margin:0px;
	color:#111;
	border:none;
 }


#leftcontent
{
 	float:left;
	width:287px;
	padding:0px 20px 4px 0px;
	margin:0px;
	display:inline;
	background-color:#fff;
	line-height:34px;
}

#rightcontent
{
 	float:left;
	width:631px;
	padding:10px 0px 0px 0px;
	margin:0px;
	display:inline;
	background-color:#fff;
	line-height:23px;
}

#rightcontent p
{
	padding:8px 0px;
	margin:0px;
	text-align:justify;
	line-height:21px;
	color:#585858;
}

.featuredtxt
{
	font-size:16px;
	color:#3d0f05;
}

 #footer
{	
	width:973px;
 	height:44px;
	padding:10px 0px 0px 0px;
	float:left;
}

#footerleft
{
	width:680px;
	height:44px;
 	margin:0px;
	color:#484945;
	float:left;
}

 

#footerright
{
	width:270px;
	height:44px;
 	margin:0px;
	color:#484945;	
	float:right;
	font-size:12px;
	text-align:right;
}
 

#footerright  a
{
	color:#343432;
	text-decoration:none;
	margin:0px 0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
}


#footerright  a:hover
{
	color:#000;
	text-decoration:underline;
}

#productsimg a
{
	float:left;
	padding:15px 8px;
	margin:0px;
	width:130px;
	height:130px;
}


 

#product-details p
{
	padding:5px 0px;
	margin:0px;
}

.products h2
{
	font-size:17px !important;
	font-weight:normal;
	padding:0px 0px 0px  0px;
	margin:0px;
}
.products
{
	float:left;
	padding:0px;
	margin:0px 0px 0px 0px;
	display:inline;
	width:300px;
	display:inline;
 	overflow:hidden;
 }

.products ul
{
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;
	height:160px;
	width:330px !important;
	float:left;
}

.products ul li
{
	list-style:none;
	padding:0px 0px 0px 10px;
	margin:0px 0px 5px 0px;
	background-image:url(images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:left 10px;
	height:20px;
}

.products ul li a
{
	text-decoration:none;
}

.products ul li a:hover
{
	text-decoration:underline;
}

.products2
{
	float:left;
	padding:0px;
	margin:10px;
	display:inline;
	width:919px;
	display:inline;
 	line-height:23px;
	height:auto;
	
}

.products2 ul
{
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;
	height:280px !important;
	width:300px;
	float:left;
}

.products2 ul li
{
	list-style:none;
	padding:0px 0px 0px 14px;
	margin:0px 0px 5px 0px;
	background-image:url(images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:left 10px;
	height:20px;
}

.products2 ul li a
{
	text-decoration:none;
}

.products2 ul li a:hover
{
	text-decoration:underline;
}

#Checkout
{
	font-size:11px;
	line-height:20px;
 }
 
 .input
 {
	 font-size:11px;
 }
 
 .product-Round-box {
   background-color: #d1caa0;
	width: 253px;
	height:160px;
 	margin: 0px;
	padding: 10px;
	border: 1px solid #d1caa0;
 	text-align:right;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
 	border-radius: 14px;
 	color:#000000;
	text-align:justify;
	font-size:13px;
	line-height:21px;
	float:left;
	margin-left:20px;
	margin-bottom:20px;
 }
 
  .product-Round-box-img {
 	width: 94px;
	height:106px;
 	background-image:url(images/img-mask.png);
	background-repeat:no-repeat;
	background-position:left top;
	position: absolute;
	left:0; top:0;
  
 }
 
 .product-img{
	position: relative;
	width: 94px;
	height:106px;
 }
 
 
 #lan {
position: absolute;
top: 110px; right:5px;
z-index: 100;
width:165px;
color:#fff;
}
 
/* #lan
 {
  	padding:0px;
 	position:fixed;
	right:10px;
	top:110px;z-index:100; 
 	color:#fff;
	
 }*/
 
#curve
{ 
 	height:160px !important;
	width:160px !important;
	padding:0px 0px 0px 0px;
	line-height:18px;
	position:relative;
/* 	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
 	border-radius: 14px;
	behavior: url(border-radius.htc);
	background-color:#9f1700;
*/ }
 
 
 
 
 